/*  Gridly v1.0.0 by WeaverThemes */

#stacks_in_16909_page7 .row { color: #FFFFFF }
#stacks_in_16909_page7 .row span i { text-align: center;display: block;line-height: 50px; }
#stacks_in_16909_page7 .row span i:before { font-size: 50px }


#stacks_in_16914_page7 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_16915_page7 {
	font-size: 122%;
}
#stacks_in_16916_page7_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_16916_page7 a:link, #stacks_in_16916_page7 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_16916_page7 a:hover, #stacks_in_16916_page7 a:active {
	color:#FFFFFF;
}







#stacks_in_16916_page7 a:link, #stacks_in_16916_page7 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_16916_page7 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_16916_page7 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_16916_page7 {
	margin: 0px 0px 0px 30px;
	padding: 20px 0px 0px 0px;
}

#stacks_in_16922_page7 {
	padding: 24px 0px 0px 0px;
}

#stacks_in_16923_page7 {
	font-size: 122%;
}
#stacks_in_16924_page7_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_16924_page7 a:link, #stacks_in_16924_page7 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_16924_page7 a:hover, #stacks_in_16924_page7 a:active {
	color:#FFFFFF;
}







#stacks_in_16924_page7 a:link, #stacks_in_16924_page7 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_16924_page7 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_16924_page7 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_16924_page7 {
	margin: 0px 30px 0px 0px;
	padding: 20px 0px 0px 0px;
}
#stacks_in_16956_page7>.s3_row {
	margin: 0 -10px;
}

#stacks_in_16956_page7>.s3_row>.s3_column_left {
	width: 70.00%;
}

#stacks_in_16956_page7>.s3_row>.s3_column_right {
	width: 30.000000%;
}




#stacks_in_16956_page7>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_16956_page7>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_16956_page7>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_5370_page7 {
	padding: 32px 0px 0px 0px;
}

#stacks_in_5371_page7 {
	font-size: 177%;
}
#stacks_in_16940_page7>.s3_row {
	margin: 0 -10px;
}

#stacks_in_16940_page7>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_16940_page7>.s3_row  {
		margin: -10px;
	}
	#stacks_in_16940_page7>.s3_row>.s3_column {
		padding: 10px;
		width:50%;
	}
	#stacks_in_16940_page7>.s3_row>.s3_column_right {
		padding: 10px;
		width:100%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_16940_page7>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_16940_page7>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_16959_page7 {
	padding: 35px 0px 0px 0px;
}

#stacks_in_5383_page7 {
	padding: 13px 0px 50px 0px;
}
/*  Gridly v1.0.0 by WeaverThemes */

#stacks_in_15735_page7 .row { color: #FFFFFF }
#stacks_in_15735_page7 .row span i { text-align: center;display: block;line-height: 50px; }
#stacks_in_15735_page7 .row span i:before { font-size: 50px }


#stacks_in_15735_page7 {
	margin: 20px 40px 0px 40px;
}

#stacks_in_15738_page7 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_15739_page7 {
	font-size: 122%;
}
#stacks_in_15740_page7_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_15740_page7 a:link, #stacks_in_15740_page7 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_15740_page7 a:hover, #stacks_in_15740_page7 a:active {
	color:#FFFFFF;
}







#stacks_in_15740_page7 a:link, #stacks_in_15740_page7 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_15740_page7 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_15740_page7 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_15740_page7 {
	margin: 0px 0px 0px 30px;
	padding: 20px 0px 0px 0px;
}

#stacks_in_15744_page7 {
	font-size: 122%;
}
#stacks_in_15745_page7_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_15745_page7 a:link, #stacks_in_15745_page7 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_15745_page7 a:hover, #stacks_in_15745_page7 a:active {
	color:#FFFFFF;
}







#stacks_in_15745_page7 a:link, #stacks_in_15745_page7 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_15745_page7 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_15745_page7 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_15745_page7 {
	margin: 0px 30px 0px 0px;
	padding: 20px 0px 0px 0px;
}
/*  Gridly v1.0.0 by WeaverThemes */

#stacks_in_5252_page7 .row { color: #666666 }
#stacks_in_5252_page7 .row span i { text-align: center;display: block;line-height: 50px; }
#stacks_in_5252_page7 .row span i:before { font-size: 50px }


#stacks_in_5252_page7 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_5260_page7 {
	margin:  3px;
	padding: 0px 2px 0px 0px;
}

#stacks_in_5264_page7 {
	font-weight: bold;
}
#stacks_in_5267_page7_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_5267_page7 a:link, #stacks_in_5267_page7 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_5267_page7 a:hover, #stacks_in_5267_page7 a:active {
	color:#000000;
}



#stacks_in_5267_page7 a:link, #stacks_in_5267_page7 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_5267_page7 a:hover {
	background-color:#7DD5FF;
}
#stacks_in_5267_page7 a:active {
	background-color:#6AB5D8;
}








#stacks_in_5268_page7 {
	font-size: 90%;
}

#stacks_in_5270_page7 {
	margin:  3px;
	padding: 0px 2px 0px 2px;
}

#stacks_in_5274_page7 {
	font-weight: bold;
}
#stacks_in_5277_page7_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_5277_page7 a:link, #stacks_in_5277_page7 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_5277_page7 a:hover, #stacks_in_5277_page7 a:active {
	color:#000000;
}



#stacks_in_5277_page7 a:link, #stacks_in_5277_page7 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_5277_page7 a:hover {
	background-color:#7DD5FF;
}
#stacks_in_5277_page7 a:active {
	background-color:#6AB5D8;
}








#stacks_in_5278_page7 {
	font-size: 90%;
}

#stacks_in_5280_page7 {
	margin:  3px;
	padding: 0px 2px 0px 2px;
}

#stacks_in_5284_page7 {
	font-weight: bold;
}
#stacks_in_5287_page7_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_5287_page7 a:link, #stacks_in_5287_page7 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_5287_page7 a:hover, #stacks_in_5287_page7 a:active {
	color:#000000;
}



#stacks_in_5287_page7 a:link, #stacks_in_5287_page7 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_5287_page7 a:hover {
	background-color:#7DD5FF;
}
#stacks_in_5287_page7 a:active {
	background-color:#6AB5D8;
}








#stacks_in_5288_page7 {
	font-size: 90%;
}

#stacks_in_5290_page7 {
	margin:  3px;
	padding: 0px 0px 0px 2px;
}

#stacks_in_5294_page7 {
	font-weight: bold;
}
#stacks_in_5297_page7_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_5297_page7 a:link, #stacks_in_5297_page7 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_5297_page7 a:hover, #stacks_in_5297_page7 a:active {
	color:#000000;
}



#stacks_in_5297_page7 a:link, #stacks_in_5297_page7 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_5297_page7 a:hover {
	background-color:#7DD5FF;
}
#stacks_in_5297_page7 a:active {
	background-color:#6AB5D8;
}








#stacks_in_5298_page7 {
	font-size: 90%;
}
